<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Contorole Volumétrico HTml</title>
    <style>
    .date{
      display: none;
    }
    </style>


</head>
<body>
    <form id="test-form">
        <div class="date">
          <input type="text" name="date_today" placeholder="" id="date" value="=today()">
        </div>
        <div>
            <select name="conta" id="conta">
              <option value="Itaú">Itaú</option>
              <option value="Motorola">Motorola</option>
              <option value="Cetelem">Cetelem</option>
              <option value="Honda">Honda</option>
              <option value="Localiza">Localiza</option>
            </select>        
          </div>

        <div>
          <select name="operacao_submit" id="operacao-name">
            <option value="NCC">NCC</option>
            <option value="REDE">REDE</option>
            <option value="PF">PF</option>
            <option value="PJ">PJ</option>
            <option value="ITI">ITI</option>
          </select>
            
           
        </div>

        <div>
          <label>Número de Peças Novo</label>
          <input type="text" name="total_pecas_novo"autocomplete="off" placeholder="Total de peças">
        </div>
        <div>
            <label>Número de Peças ajuste</label>
            <input type="text" name="total_pecas_ajuste" autocomplete="off" placeholder="Total de peças">
          </div>
       
        <div>
          <p>Qual equipe:</p>
          <select name="name_team" id="team-name" onclick="qualForm()">
            <option value="">Selecione um opção</option>
            <option value="Motion">Motion</option>
            <option value="Criação">Criação</option>
            <option value="Produção">Produção</option>
  
          </select>
        </div>
        <div>
          <select name="equipe" id="equipe">
            <option value="">Selecione um opção</option>
            <option id="key"  value="key visual">key visual</option>
            <option id="emkt"class="excluir-item" value="e-mail marketing">e-mail marketing</option>
            <option id="inapp" class="excluir-item" value="inapp">inapp</option>
            <option id="wrE"class="excluir-item" value="warning estático">warning estático</option>
            <option id="wrA" value="warning animado">warning animado</option>
            <option id="popA" value="pop up animado">pop up animado</option>
            <option id="carrossel" value="carrossel">carrossel</option>
            <option id="newsfeed" value="newsfeed">newsfeed</option>
            <option id="dscAd" value="discovery ad">discovery ad</option>
            <option id="stories" value="stories">stories</option>
            <option id="uac" value="uac">uac</option>
            <option id="banner" value="banner">banner</option>
            <option id="ilustra" value="ilustrção">ilustrção</option>
            <option id="dco" value="dco">dco</option>
            <option id="jampp" value="jampp">jampp</option>
            <option id="tratImg"class="excluir-item" value="trat. img">trat. img</option>
            <option id="gnd" value="gnd">gnd</option>
            <option id="collect" value="collection">collection</option>
            <option id="roteiro"class="excluir-item" value="roteiro">roteiro</option>
            <option id="mktHtml"class="excluir-item" value="E-mail html">E-mail html</option>

          </select>
            
           
        </div>
       
        <div class="date">
            <input type="text" name="pasta_include" placeholder="" id="namePasta" value="">
          </div>
      
        <div>
          <button type="button "id="submit-form" onclick="enviarDados()">Submit</button>
        </div>
      

      </form>

      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
      <script src="js/index.js"></script>
</body>
</html>